body { background:url(../img/bg_body.jpg) repeat-x center top;font-size:14px; margin:0; padding:0;}
a {color: #333;text-decoration: none;}
a:hover {text-decoration:underline;color: #348ad5;color: #2e8acb;}
.blank10{height:10px;overflow:hidden;font-size:1px; }
.blk10{ clear:both; height:10px;overflow:hidden;font-size:1px; }
.blk{ clear:both; height:10px;overflow:hidden;font-size:1px; }
.blk4{ clear:both; height:4px;overflow:hidden;font-size:1px; }
.blk15{clear:both;height:15px;overflow:hidden;font-size:1px; }
.clear{clear:both;height:0;overflow:hidden;font-size:0px; }
.top{ background:url(../img/bg_top.jpg?v=111); background-repeat:no-repeat; background-position:center top; height:155px; overflow:hidden;}
.logo{ height:108px; overflow:hidden; }
.topnav{  height:77px; width:980px; margin:0 auto;}
.px12{font-size:14px;}
form{margin:0}
#focusimg{ width:1001px; height:255px;overflow:hidden; margin:0px auto;}
#focusimg iframe{ width:1001px; height:255px;margin:0; padding:0;}
.main{ width:1000px; margin:0px auto 0; padding-top:12px;}
.main .l{ width:270px; overflow:hidden; float:left; margin-right:15px;}
.main .r{width:715px; overflow:hidden; float:left;}
.main .l2{ width:232px; overflow:hidden; float:left; margin-right:10px;} 
.main .m2{ width:232px; overflow:hidden; float:left; margin-right:10px;}
.main .r2{width:231px; overflow:hidden; float:left;}

#end{ clear:both; height:45px; font-family:Arial, Helvetica, sans-serif; color:#FFF;background:url(../img/bg_end.jpg) no-repeat center bottom; margin-bottom:5px; margin-top:10px; padding-top:5px }
#end .word{ line-height:20px; text-align:center}

.body{ padding:0; margin:0; }

sub.gen{display:block;font-family:Georgia, Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px;}
sub.ien{display:block;font-family:Georgia, Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px;}
sub.sen{display:inline;font-family:Georgia, Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; margin-left:4px;}

.menu{ width:984px; margin:0 auto;height:50px; padding:0 10px 0 8px; overflow:hidden; }
   .menu span{float:left;  padding-left:0px; display:block; height:46px;font-weight:bold; font-size:14px; color:#fff;}
   .menu .sp{padding:0; width:9px; margin:0 0px;background:url(../img/menu_sp.jpg) center center no-repeat;}  
   .menu a{color:#fff; display:block;padding-right:4px; padding-left:3px;padding-top:7px;padding-right:8px\0/; padding-top:11px\9\0;padding-right:15px\9\0;padding-left:7px\9\0; *padding-top:11px;*padding-right:8px; text-align:center; cursor:pointer;} 
   .menu a:hover{color:#fff000; text-decoration:none;}  
   .menu a sub,.menu a sup{display:block;font-family:Georgia, Arial, Helvetica, sans-serif; margin-top:1px; font-weight:normal; color:#f7f5f6; font-size:13px;}
   .menu a b{ display:block; font-weight:normal;}
   .menu .on{color:#fff000;}  
        .menu .on a{color:#fff000;}
		 .menu .on a:hover{color:#fff000; }
		 
		 
		 
.nav{width:974px; margin:0 auto; padding:0 10px 0 20px;}		 
#menu{ width:974px; margin:0 auto;height:46px; border-collapse:0;  overflow:hidden; }
#menu th{ height:46px;font-weight:bold; font-size:14px; color:#fff; min-width:40px; vertical-align:top}
#menu a{color:#fff; display:block;padding-right:6px; padding-left:0px; text-align:left; padding-top:4px; cursor:pointer;} 
#menu a:hover{color:#fff000; text-decoration:none;}  
#menu a sub,#menu a sup{display:block; height:15px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; font-size:4px;}
#menu .on{color:#fff000;}  
#menu .on a{color:#fff000;}
#menu .on a:hover{color:#fff000; }		 
		 
#menu2{	width:980px; display:none; margin:0 auto;background:url(../img/bg_menu2.jpg) center -1px no-repeat;  height:31px;} 
.submenu{ clear:both;margin:0 auto; padding-left:45px; height:20px; position:absolute; line-height:20px;white-space:nowrap; }	
   .submenu span{/*float:left; display:block; */height:26px; line-height:26px;padding-left:10px; white-space:nowrap; font-size:12px; color:#fadbc7; margin-right:16px;}
      .submenu span a{color:#fadbc7; color:#666}
	     .submenu span a:hover{color:#fadbc7;color:#333 }
		
.main_sp{ margin-top:2px; height:10px; background:url(../_images/m_line.jpg); font-size:1px; overflow:hidden;	margin:0 auto;	width:950px;}

.link2{width:270px;}

#topMenu{font-size:16px;color: #ffffff;	font-weight:bold;	text-indent: 4px;}
	#topMenu a {color: #FFFFFF;	text-decoration: none;}
	#topMenu a:hover {color: #FFCC33;}
.right1{height:200px;overflow:hidden;}
	.right1 .title{background:url(../_images/right_list.jpg);background-repeat:no-repeat;height:20px;padding:12px 0 3px 15px;color:#2588d9;	font-size:14px;	font-weight:bold;}
	.right1 .list{padding:0 10px;line-height:18px;}
	
.right2{	height:190px;}
    .right2 .title{	height:20px;	padding:6px 0px 5px 0px; text-align:center;font-size:20px;font-weight:bold; }
	     .right2 .title a{color:#ae0f0f;}
    .right2 .list{clear:both; padding:4px 6px;  height:160px; }
	    .right2 .list .info{ clear:both; height:22px; border-bottom:dotted 1px #cccccc; padding:2px 4px;}
	           .right2 .list .stitle{background:url(../img/list_info_2.jpg); background-position:0 6px; padding-left:19px; padding-top:4px;	background-repeat:no-repeat;	 float:left;}
               .right2 .list .sdate{ float:right; width:60px;padding-top:4px; font-size:12px;}		
dl.link2{ }
dl.link2 dt{ background:url(../img/bg_link.jpg) center top no-repeat; color:#fff; height:35px; line-height:35px;font-weight:bold; padding-left:15px; }
dl.link2 dt .en{ font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; color:#f7f7f9; font-size:12px;}
dl.link2 dd{ padding-top:8px;}
dl.link2 dd div{ padding-bottom:10px; text-align:center;}
dl.link2 dd select{ width:230px; height:24px;}
dl.link2 dd .btn{ width:198px; margin:auto; display:block;height:38px; border:solid 1px #b2daf3;background:url(../img/bg_btn.jpg) center top repeat-x; color:#105284;font-weight:bold; text-align:left; padding-left:35px;}
dl.link2 dd a{}
dl.link2 dd a:hover{text-decoration:none;}
dl.link2 dd a:hover .btn{ text-decoration:none; color:#3f99d8; background-position:0 -31px; cursor:pointer; }
dl.link2 dd .btn span{background:url(../img/ico_btn.png) left top no-repeat;padding-left:32px;  display:block;height:33px; padding-top:5px;}
dl.link2 dd .btn sub{ color:#60605e; display:block; font-weight:normal; font-family:Georgia, Arial;}
dl.link2 dd .btn .i1{ background-position:0 0px;}
dl.link2 dd .btn .i2{background-position:0 -48px;}
dl.link2 dd .btn .i3{background-position:0 -89px;}
dl.link2 dd .btn .i4{background-position:0 -128px;}
.search{padding:0px 4px 0 10px;width:250px;height:20px;margin-bottom:12px; position:relative } 
.search form{margin:0; padding:0}
   .search .seaText{margin:0;width:178px; float:left; margin-top:2px; padding:0px 4px;height:27px; line-height:27px; border:solid 1px #b2daf3;}
   .search table{/*border-top:1px #d3d2da dashed;*/}
   .search a{color:#ffa04a;}


.linkzs{ padding-bottom:11px; }   
.linkzs .btn{ width:180px; display:inline-block;height:35px; padding-top:7px;line-height:28px; vertical-align:middle; background:url(../img/bg_btn2.png) center top no-repeat; color:#105284;font-weight:bold; text-align:center;}
.linkzs a:hover{ cursor:pointer;}
.linkzs a:hover .btn{ text-decoration:none; color:#3f99d8;}
 

/*左侧菜单&列表*/
dl.cleft{
	padding:12px;
	
	/*width:208px;background-image: url(left_bg.jpg);
	height: 105px;*/
	border:1px solid #ececed;
	background-color:#f4f2f3;
}
dl.cleft dt{ background:url(1bg_box.jpg) center top repeat-x; color:#022d54; height:16px;font-weight:bold; padding-left:4px; }
dl.cleft dt.on{font-weight:bold; }
dl.cleft dt a{color:#222;height:22px; padding-top:8px; display:block;border:1px #fff solid; background:url(dot4.gif) no-repeat 10px 11px; padding-left:26px; }
dl.cleft dt.on a{color:#d32725; }	

dl.cleft dd{ padding:2px 2px; }
dl.cleft dd.login{  padding-top:6px; height:85px; overflow:hidden;}
dl.cleft dd.login li{border:1px #ccc solid; background-color:#fff; padding:0 4px; margin-bottom:5px;}
dl.cleft dd.login .inpt{border:0 solid #fff; width:70px; height:16px; font-size:12px }
dl.cleft dd.login .othr{ padding:8px 0px; }
dl.cleft dd.line{ height:0px;  border-bottom:1px solid #ccc; overflow:hidden; font-size:1px; }
dl.cleft dd.line2{ height:0px; border-top: 1px solid #fff;overflow:hidden; font-size:1px; }
/*左侧列表块*/
dl.cleft ul{ }	
dl.cleft ul  li{ line-height:20px; border-bottom:dotted 1px #ccc; padding:4px 4px 2px 4px;}		
dl.cleft ul  .more{ border-bottom-width:0; text-align:right; font-size:12px; padding-top:8px;}		



/*右侧主内容块*/		
.cmain{ }
/*顶部*/	
.cmain .chead{
	height:25px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #a9040a;
}
/*标题*/
.cmain .chead .title{
	float:left;
	padding-left:5px;
	color:#342d1b;
	font-weight:bold;
	background-image: url(icon.jpg);
	height: 20px;
	line-height:20px;
	background-repeat: no-repeat;
	font-size: 12px;
	background-position: left center;
}
/*所在位置*/
.cmain .chead .loca{
	float:right;
	height:21px;
	line-height:21px;
	padding-top:2px;
	color:#333;
	font-size:12px;
	padding:0 10px;
	display:none;
}
  .cmain .content h1.ititle{ text-align:center; display:block; font-size:16px; padding:6px; margin:0;  } 	
     .cmain.content h5.ioth{ text-align:center; display:block;color:#999; font-weight:normal;  margin:0;padding:6px; }
 .cmain .content .itab{background:url(Images/ico_6.jpg) 18px 6px no-repeat; padding-left:34px; line-height:25px;text-align:left; color:#333; font-weight:bold; }       
 .cmain .content .icontent{ border-top:1px dashed #e5e5e5; margin:0 8px; text-align:left; color:#000; overflow:hidden; width:700px; padding-bottom:10px;}
  .cmain .content .Resume p{ margin:0; padding:0;}
 
.dotlist{background:url(../img/dot-2.gif) no-repeat 8px 10px;padding-left:20px; font-size:12px; border-bottom:1px dashed #ccc;}
.daslist{ border-bottom:1px dashed #ccc;}

/*.tom{ height:30px;line-height:24px; color:#1d1d1d; background:url(bg_nei.jpg) no-repeat 0 bottom; font-size:12px; text-align:left; font-weight:bold;}
.tom .totitle{ text-align:left; float:left; padding-left:20px;height:25px; padding-right:10px; border-bottom:3px solid #4665a8; color:#145398;} 
.tom .toinfo{ text-align:center; padding-right:10px; padding-top:4px; color:#a9040a; color:#a6a6a6;color:#999; color:#176ad0; font-weight:normal; float:right; } 
.tom .toinfo a{color:#176ad0; }
background:url(../img/list2.jpg) left top;background-repeat:no-repeat;height:20px;padding:3px 0 0px 15px;color:#237cc0;font-size:14px;font-weight:bold; font-family:'黑体'
*/
.tom{ height:38px; color:#1d1d1d;  font-size:14px; text-align:left; font-weight:bold; margin-bottom:10px;margin-top:0px;border-bottom:1px solid #237cc0; position:relative;}
.tom .totitle{ text-align:left; float1:left; position:absolute; left:0; padding-left:14px;height:34px; padding-top:4px;padding-right:15px; color:#666;background:url(../img/list2.jpg) no-repeat 0 7px;white-space:nowrap;} 
.tom .totitle .en{text-align:left;font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; font-size:12px;}
.tom .toinfo{ text-align:right; line-height:18px;padding-right:1px; font-size:12px; padding-top1:10px; color:#a9040a; color:#a6a6a6;color:#999; color:#666; font-weight:normal; float1:right; position:absolute; right:0; font-family:Verdana, Geneva, sans-serif } 
.tom .toinfo a{color:#666; }
.tom .toinfo a:hover {text-decoration:underline;color: #115eb8;}
.tom .toinfo .en{ color:#bbb;}

.tom{position:relative;}
.tom .totitle{ float:none; position:absolute; left:0; } 
.tom .toinfo{float:none; position:absolute; right:0; } 


/*所在位置*/
.leftMenu{ padding:0px 0px; border:0px #e2e2e2 solid;padding:1px;width:230px;}
.leftMenu dt{ background:url(../img/bg_left.png) no-repeat 0px 0; height:37px; padding-top:8px; color:#FFF; font-weight:bold; text-align:center; font-size:14px;}
.leftMenu dt .en{  font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; font-size:12px;}
.leftMenu dt a{color:#fff} 
.leftMenu dt.t{ background-image:url(bg_left1.jpg);	background-repeat: no-repeat; height:5px; overflow:hidden; font-size:0; padding:0; display:none;}
.leftMenu dd{ clear:both; border:0px solid #c60001; background:#FFF;  border-top-width:0;  background:url(bg_left1.jpg) no-repeat  bottom; padding:4px 3px 8px; line-height:normal; padding-bottom:5px;}
/*.leftMenu div{ height:500px;}*/
/*.leftMenu dd a{color:#444; clear:both; display:block; padding:0;margin:0;  height:26px; line-height:26px;background:url(ico_info.gif) 2px -32px no-repeat; text-align:left;border-bottom:1px solid #f6f6f6; padding-left:0px; padding-top:2px; text-align:center; } */
/*.leftMenu dd .on,.leftMenu dd a:hover{ background-color:#63a92d;text-decoration:none; color:#FFF; background-position:2px -112px;} 	*/ 
.leftMenu dd .list{ background:url(../img/ico_1.jpg) no-repeat 7px 7px;clear:both; display:block; padding:0;margin:0; padding-left:4px; text-indent:15px; text-align:left; height:auto; line-height:16px; padding-top:5px; padding-bottom:5px;  border-bottom:1px dashed #ccc; font-size:12px}
.leftMenu dd .list sub,.leftMenu dd .list2 sub{ display:block; font-family: Arial,Georgia, Helvetica, sans-serif;  font-weight:normal; font-size:12px;}
.leftMenu dd .list:hover{ background:url(../img/dot-1.gif) no-repeat 9px 10px; color:#176ad0;}
.leftMenu dd .t,.leftMenu dd .t:hover{background:none;height:5px;}
.leftMenu dd .b,.leftMenu dd .b:hover{background:none;height:10px;}
.leftMenu dd .btn{ width:228px; margin:auto; display:block;height1:33px; padding-bottom:4px; padding-top:5px; border:solid 1px #b2daf3;background:url(../img/bg_btn.jpg) center top repeat-x; color:#105284;font-weight:bold; text-align:center; margin-bottom:6px;margin-top:4px;}
.leftMenu dd .img{ width:220px; margin:auto; display:block; text-align:center; margin-bottom:6px;margin-top:4px;}
.leftMenu dd .btn sub{ display:block; font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; font-size:12px;}
.leftMenu dd .btn:hover,.leftMenu dd .btn.on{ text-decoration:none; color:#3f99d8; background-position:0 -31px; }
.leftMenu dd .list.on{color:#f30;}
.leftMenu dd .list2{ background:url(../img/ico_1.jpg) no-repeat 82px 7px;clear:both; display:block; padding:0;margin:0; padding-left:80px; text-indent:15px; text-align:left; height:auto; line-height:16px; padding-top:5px; padding-bottom:5px;  border-bottom:1px dashed #ccc; font-size:12px}
.leftMenu dd .list2:hover,.leftMenu dd .list2.on{ background:url(../img/dot-1.gif) no-repeat 84px 10px; color:#176ad0;}

.leftMenu dd .list3{ display:block;background:url(../img/dot-1.gif) no-repeat 34px 12px; padding:0;margin:0; padding-left:30px; text-indent:15px; text-align:left; line-height:16px; padding-top:7px; padding-bottom:7px;font-size:12px; /*float:left; width:80px;*/ font-size:14px; font-weight:bolder; color:#176AD0;}
.leftMenu dd .list3 sub{ margin-left:4px; font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; font-size:14px;}
.leftMenu dd .list3:hover,.leftMenu dd .list3.on{ color:#176ad0;}


.left{}
.rmain{ border:1px solid #f2f2f2; background-color:#FFF; padding:0px 8px; padding-top:4px; }
.rmain h3{color:#ab0000;  display:block; font-size:14px; padding-top:5px; padding-bottom:10px; margin:0;}
.rmain dt{ height:38px;line-height:38px; color:#fff;  padding-left:0px;background:url(bg_nei.jpg) no-repeat; font-size:14px; text-align:left;}
.rmain dt div{ text-align:center; width:150px; background-color1:#093;} 
.rmain dt a{color:#5f4427} 
.rmain dd{  width:740px; padding-top:15px;}
.rmain dd .imgs{  float:left; width:162px; height:110px;  margin:10px 12px; }
.rmain dd .imgs .img{  width:160px; height:80px; line-height:80px; border:1px solid #e4e4e4;  text-align:center; color:#ccc;}
.rmain dd .imgs img{width:160px; height:80px;}
.rmain .table{ border:1px solid #aaa; border-collapse:collapse}
.rmain .table td{ border:1px solid #aaa; border-collapse:collapse}	
.rmain .table1{ margin:0 auto;}
.rmain  p{ margin:0; padding:4px;}	   
			   	
.right3{height:350px;overflow:hidden; border:1px #e2e2e2 solid; padding:1px; }/*background-color:#ebf5ff;*/
	.right3 .title{background:url(../img/bg_list.jpg);background-repeat:repeat-x;height:20px;padding:8px 0 3px 12px;color:#000000;	font-size:14px;	font-weight:bold;}
	.right3 .title .tname{ float:left;}
	.right3 .title .tmore{ float:right; padding:0 8px 0 0;}
	.right3 .list{padding:0 10px;padding-top:10px;height:145px;}
	    .right3 .list .info{ clear:both; height:22px; border-bottom:dotted 1px #cccccc; padding:2px 4px;}
	           .right3 .list .stitle{background:url(../img/list_info_2.jpg); background-position:0 6px; padding-left:15px; padding-top:4px;	background-repeat:no-repeat;	 float:left;}
               .right3 .list .sdate{ float:right; width:60px;padding-top:4px; font-size:12px; color:#999; display:none;}		

			   
	.right3 .rend{	height:1px;	background-color1:#F00;	background:url(../_images/right_list--.jpg);	background-repeat:no-repeat;	background-position:0 bottom;}	
.infolist{	height:200px;}
	.infolist .title{	background:url(../_images/list_1.jpg);	background-repeat:no-repeat;	height:24px;	padding:11px 0 5px 15px;	color:#bd0503;	font-size:14px;	font-weight:bold;}
.mnews{}
	.mnews .title{ text-align:center; font-size:18px; font-weight:bold; color:#FFF; height:30px; line-height:30px; padding-bottom:5px}
	.mnews .title a{color:#FFF;}
	.mnews .list{ padding:10px 20px; height:140px; overflow:hidden}
		.mnews .list .img{ float:left; width:170px; height:130px; border:1px solid #ccc; padding:2px;}	
		.mnews .list .info{ float:right; width:200px; height:130px; padding-top:2px; overflow:hidden; line-height:18px;}	
		
.infolist1{	height:280px;_height:250px;}
    .infolist1 .title{	background:url(../img/list-1.jpg);	background-repeat:no-repeat;	height:17px;	padding:9px 8px 5px 12px;color:#fff;font-size:14px;font-weight:bold; }
    .infolist1 .title .tname{ float:left;}
	.infolist1 .title .en{ margin-left:4px; font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; color:#247dc1; font-size:12px;}

	.infolist1 .title .tmore{ float:right; padding:0 0px 0 0;}
    .infolist1 .list{clear:both; padding:4px 6px; border:1px solid #fada9b; border-top-width:0; height:238px;_height:248px; background-color:#fffff3;}
         .infolist1 .list .info{ clear:both;  line-height:16px}
               .infolist1 .list .stitle{background:url(../_images/list_2_dot.jpg); background-position:-1px 2px; padding-left:12px; padding-top:4px;	background-repeat:no-repeat;	 float:left;}
               .infolist1 .list .sdate{ float:right; width:60px;padding-top:4px;font-size:12px; display:none}	
			   		
   
.area1{}
    .area1 .title{	background:url(../img/list-tp.jpg);	background-repeat:no-repeat;	height:22px;	padding:9px 8px 5px 12px;color:#fff;font-size:14px;font-weight:bold; }
    .area1 .list{ padding:4px 10px; padding-bottom:10px; border:1px solid #ffb354; border-top-width:0;background-color:#ffffff;}
	
.zt{border:1px #e2e2e2 solid; padding:1px;}
    .zt .title{	background:url(../img/bg_list.jpg);background-repeat:repeat-x;height:20px;padding:8px 0 3px 12px;color:#000000;	font-size:14px;	font-weight:bold;}
       .zt .title a{color:#000000;}	
    .zt .list{clear:both;padding:10px 10px;  padding-top:0; border-top-width:0px;}
    .zt .list .btn{ display:block;background:url(../img/bg_zt.jpg); background-position:center center; font-size:16px; height:50px; text-align:center;line-height:50px; color:#c74b0d; font-weight:bold;	background-repeat:no-repeat;}
    .zt .list a:hover{ text-decoration:none;}	
	.zt .list .sp{ height:6px; font-size:1px; overflow:hidden;}
    .zt .list .info{ clear:both;  line-height:16px;background:url(../_images/list_2_dot.jpg); background-position:-1px 2px; padding-left:12px; padding-top:4px;	background-repeat:no-repeat;}
	
dl,dt,dd{ margin:0; padding:0;}
.dc{ margin:0; padding:0px;}
  .dc dt{ height:25px; line-height:25px;}
  .dc dd{}

	
.area2{	}
    .area2 .title{	background:url(../img/bg_tp.jpg);	background-repeat:no-repeat;	height:20px;	padding:9px 8px 5px 12px;color:#fff;font-size:14px;font-weight:bold; }
    .area2 .list{padding:4px 10px;  padding-bottom:10px; border:1px solid #99d5fd; border-top-width:0; background-color:#ffffff;}
.area3{	height:110px;padding:6px 6px; border:1px solid #e0e0e0; }
    .area3 .list{clear:both;  background-color:#ffffff;}	



.infolist2{height:188px; border:1px solid #f2f2f2; background:#f9f9f9;background:#f9f9f9; overflow:hidden; padding:6px;}
.infolist2 .title{background:url(../img/list2.jpg) left top;background-repeat:no-repeat;height:20px;padding:3px 0 0px 15px;color:#237cc0;font-size:14px;font-weight:bold;border-bottom:1px solid #237cc0;}
.infolist2 .title a{color:#237cc0;}
.infolist2 .title .tname{ float:left;}
.infolist2 .title .en{ margin-left:4px;font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; color:#247dc1; font-size:12px;}
.infolist2 .title .tmore{ float:right; font-weight:normal; padding:2px 5px 0 0; font-size:12px;}
.infolist2 .title .tmore a{color:#666;}
.infolist2 dd{clear:both; padding:3px 0px;}
.infolist2 dd .info{ clear:both; height:23px; border-bottom:dotted 1px #cccccc; padding:4px 3px 0;font-size:12px;}
.infolist2 dd .stitle{background:url(../img/dot-2.gif) no-repeat left center; padding-left:10px; padding-top:4px;	 float:left;}
.infolist2 dd .stype{padding-left:6px; padding-top:4px;float:right;width:90px;}
.infolist2 dd .sdate{ float:right; text-align:right; width:74px;padding-top:4px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-right:2px;}			   
.infolist2 dd  #i6{border-bottom:dotted 0px #cccccc;}  
.infolist2 	.none{ text-align:center; line-height:140px; color:#ccc;}

.infolist20{height:218px; border:1px solid #f2f2f2; background:#f9f9f9;background:#f9f9f9; overflow:hidden; padding:6px;}
.infolist20 .title{background:url(../img/list2.jpg) left top;background-repeat:no-repeat;height:20px;padding:3px 0 0px 15px;color:#237cc0;font-size:14px;font-weight:bold;border-bottom:1px solid #237cc0;}
.infolist20 .title a{color:#237cc0;}
.infolist20 .title .tname{ float:left;}
.infolist20 .title .en{ margin-left:4px;font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; color:#247dc1; font-size:12px;}
.infolist20 .title .tmore{ float:right; font-weight:normal; padding:2px 5px 0 0; font-size:12px;}
.infolist20 .title .tmore a{color:#666;}
.infolist20 dd{clear:both; padding:3px 0px;}
.infolist20 dd .info{ clear:both; height:23px; border-bottom:dotted 1px #cccccc; padding:4px 3px 0;font-size:12px;}
.infolist20 dd .stitle{background:url(../img/dot-2.gif) no-repeat left center; padding-left:10px; padding-top:4px;	 float:left;}
.infolist20 dd .stype{padding-left:6px; padding-top:4px;float:right;width:90px;}
.infolist20 dd .sdate{ float:right; text-align:right; width:74px;padding-top:4px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-right:2px;}			   
.infolist20 dd  #i7{border-bottom:dotted 0px #cccccc;}  
.infolist20 	.none{ text-align:center; line-height:140px; color:#ccc;}
	
.infolist21{ border:1px solid #f2f2f2; background:#f9f9f9;background:#fff; overflow:hidden; padding:6px;}
.infolist21 .title{background:url(../img/list2.jpg) left top;background-repeat:no-repeat;height:20px;padding:3px 0 0px 15px;color:#237cc0;font-size:14px;font-weight:bold;border-bottom:1px solid #237cc0;}
.infolist21 .title a{color:#237cc0;}
.infolist21 .title .tname{ float:left;}
.infolist21 .title .en{ margin-left:8px;font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; color:#247dc1; font-size:12px;}

.infolist21 .title .tmore{ float:right; font-weight:normal; padding:2px 5px 0 0; font-size:12px;}
.infolist21 .title .tmore a{color:#666;}
.infolist21 dd{clear:both; padding:3px 0px;min-height:470px;}
.infolist21 dd .info{ clear:both; height:23px; border-bottom:dotted 1px #cccccc; padding:4px 3px 0;font-size:12px;}
.infolist21 dd .stitle{background:url(../img/dot-2.gif) no-repeat left center; padding-left:10px; padding-top:4px;	 float:left;}
.infolist21 dd .stype{padding-left:6px; padding-top:4px;float:right;width:90px;}
.infolist21 dd .sdate{ float:right; text-align:right; width:74px;padding-top:4px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-right:2px;}			   
.infolist21 dd  #i6{border-bottom:dotted 0px #cccccc;}  
.infolist21 	.none{ text-align:center; line-height:140px; color:#ccc;}

	
.infolist22{height:234px;  overflow:hidden; padding:0px; position:relative;}
.infolist22 dt{background:#fff;height:30px;padding:0px 0 0px 8px;color:#237cc0;font-size:14px;font-weight:bold; position:absolute; width:707px; z-index:2}
.infolist22 dt a{color:#484647;}
.infolist22 dt .tname{ float:left;color:#484647; height:28px; padding-top:2px; line-height:28px;width:150px; text-align:center; margin-left:10px; }
.infolist22 dt .en{ margin-left:4px; font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal;  font-size:12px;}

.infolist22 dt .on{ height:28px;border:1px solid #f2f2f2; border-width:0 1px;border-top:2px solid #237cc0; background-color:#FFF;color:#237cc0; }
.infolist22 dt .on a{color:#237cc0; }
.infolist22 dt .tmore{ float:right; font-weight:normal;padding:2px 5px 0 0;line-height:28px; font-size:12px;}
.infolist22 dt .tmore a{color:#666;}
.infolist22 dd{border:1px solid #f2f2f2; background-color:#FFF;height:196px;width:701px; position:absolute; z-index:1; top:30px;}
.infolist22 dd{clear:both; padding:3px 6px;}
.infolist22 dd .info{ clear:both; height:23px; border-bottom:dotted 1px #cccccc; padding:4px 3px 0;font-size:12px;}
.infolist22 dd .stitle{background:url(../img/dot-2.gif) no-repeat left center; padding-left:10px; padding-top:4px;	 float:left;}
.infolist22 dd .stype{padding-left:6px; padding-top:4px;float:right;width:90px;}
.infolist22 dd .sdate{ float:right; text-align:right; width:74px;padding-top:4px; font-family:Arial, Helvetica, sans-serif; color:#666; padding-right:2px;}			   
.infolist22 dd  #i7{border-bottom:dotted 0px #cccccc;}  
.infolist22 .none{ text-align:center; line-height:140px; color:#ccc;}

 
	
.infolist3{ height:200px;overflow:hidden; padding:0; border:1px solid #f2f2f2; background:#fbfbfb;padding:2px 8px;}
.infolist3 .title{line-height:26px;height:26px;border-bottom:solid 1px #237cc0; padding:0 1px;}
.infolist3 .title .tname{	float:left;font-size:14px;	font-weight:bolder;color:#237cc0;}
.infolist3 .title .en{margin-left:2px;  font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; color:#247dc1; font-size:12px; }

.infolist3 .title .tname a{ color:#237cc0;}
.infolist3 .title .tmore{	float:right; font-weight:normal;	font-size:12px;	padding-top:2px;}
.infolist3 .title .tmore a{ color:#666;}
.infolist3 dd{clear:both; height:154px;font-size:12px; padding-top:4px;}
.infolist3 dd .info{ clear:both;  line-height:24px; height:24px;background:none;border-bottom:0px dashed #cecece;padding-top:0px; overflow:hidden; position:relative;	 }
.infolist3 dd .info .stitle{background:url(../img/dot-2.gif) no-repeat 1px 8px; padding-left:10px; padding-top:0px;	display:block;	 float:left; width:170px;overflow:hidden; }
.infolist3 dd .info .sdate{ float:right; width:32px;padding-top:0px;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#888; height:20px;  overflow:hidden;}			   
.infolist3 dd .none{ line-height:120px; color:#ccc; text-align:center;}		

.infolist31{ height:100px;overflow:hidden; padding:0; border:1px solid #f2f2f2; background:#fbfbfb;padding:2px 8px;}
.infolist31 .title{line-height:26px;height:26px;border-bottom:solid 1px #237cc0; padding:0 1px;}
.infolist31 .title .tname{	float:left;font-size:14px;	font-weight:bolder;color:#237cc0;}
.infolist31 .title .tname a{ color:#237cc0;}
.infolist31 .title .tmore{	float:right; font-weight:normal;	font-size:12px;	padding-top:2px;}
.infolist31 .title .tmore a{ color:#666;}
.infolist31 dd{clear:both; height:100px; font-size:12px; padding-top:4px;}
.infolist31 dd .info{ clear:both;  line-height:24px; height:24px;background:none;border-bottom:0px dashed #cecece;padding-top:0px; overflow:hidden; position:relative;	 }
.infolist31 dd .info .stitle{background:url(../img/dot-2.gif) no-repeat 1px 8px; padding-left:10px; padding-top:0px;	display:block;	 float:left;overflow:hidden; }
.infolist31 dd .info .sdate{ float:right; text-align:right; width:70px;padding-top:0px;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#888; height:20px;  overflow:hidden;}			   
.infolist31 dd .none{ line-height:120px; color:#ccc; text-align:center;}		   

.infolist4{ height:200px;overflow:hidden; padding:0; background:#e9f3fd;}
.infolist4 .title{line-height:40px;height:40px; padding-left:18px;background:url(../img/list4.jpg) no-repeat 0px 0;}
.infolist4 .title .tname{	float:left;color:#fff;font-size:14px;	font-weight:bolder; 	line-height:30px;	color:#fff;	padding-top:6px;}
.infolist4 .title .tname a{ color:#fff;}
.infolist4 .title .tmore{	float:right;	line-height:28px;	font-weight:normal;	font-size:12px;	padding-right:10px;	padding-top:8px;}
.infolist4 .title .tmore a{ color:#fff;}
.infolist4 dd{clear:both; padding:6px 10px 10px; height:143px; padding-right:12px;border:1px solid #d2e9f1; border-top:0;}
.infolist4 dd .info{ clear:both;  line-height:22px; height:22px;background:none;border-bottom:0px dashed #cecece; padding:0 4px;padding-top:2px;	 }
.infolist4 dd .info .stitle{background:url(dot.jpg) no-repeat 0px 9px; padding-left:0px; padding-top:0px;	display:block;	 float:left;font-size:14px;}
.infolist4 dd .info .sdate{ float:right; width:60px;padding-top:0px;font-size:12px; display:none1; color:#5c5c5c; display:none;}	
.infolist4 dd .none{ line-height:120px; color:#ccc; text-align:center;}	

 	
.infolist5{ height:200px;overflow:hidden; padding:0; background:#f8f9fd;}
.infolist5 .title{line-height:30px;height:35px; padding-left:15px;background:url(../img/list5.jpg) no-repeat 0px 0;}
.infolist5 .title .tname{	float:left;color:#fff; width:90px;font-size:14px;	font-weight:bolder; text-align:center;	line-height:30px;	color:#fff;	padding-top:1px;}
.infolist5 .title .tname a{ color:#fff;}
.infolist5 .title .tmore{	float:right;	line-height:28px;	font-weight:normal;	font-size:12px;	padding-right:10px;	padding-top:5px;}
.infolist5 .title .tmore a{ color:#898a8c;}
.infolist5 dd{clear:both; padding:4px 10px 10px; height:150px; padding-right:12px;border:1px solid #dce1e7; border-top:0;}
.infolist5 dd .info{ clear:both;  line-height:24px; height:24px;border-bottom:1px dotted #cecece; padding:0 4px;padding-top:4px;	 }
.infolist5 dd .info .stitle{background:url(..\img\ico_1.jpg) no-repeat 0px 0px; padding-left:0px; padding-top:0px;	display:block;	 float:left;font-size:14px;}
.infolist5 dd .info .sdate{ float:right; width:74px;padding-top:0px;font-size:12px; display:none1;font-family:Arial, Helvetica, sans-serif; font-size:14px;color:#888;}
.infolist5 dd .none{ line-height:120px; color:#ccc; text-align:center;}	

.infolist6{ height:200px;overflow:hidden; padding:0; border:1px solid #f2f2f2; background:#fbfbfb;padding:2px 8px;}
.infolist6 .title{line-height:26px;height:26px;border-bottom:solid 1px #237cc0; padding:0 1px;}
.infolist6 .title .tname{	float:left;font-size:14px;	font-weight:bolder;color:#237cc0;}
.infolist6 .title .en{margin-left:2px;  font-family:Georgia, Arial, Helvetica, sans-serif;  font-weight:normal; color:#247dc1; font-size:12px; }

.infolist6 .title .tname a{ color:#237cc0;}
.infolist6 .title .tmore{	float:right; font-weight:normal;	font-size:12px;	padding-top:2px;}
.infolist6 .title .tmore a{ color:#666;}
.infolist6 dd{clear:both; height:154px;font-size:12px; padding-top:4px;}
.infolist6 dd .info{ clear:both;  line-height:24px; height:24px;background:none;border-bottom:0px dashed #cecece;padding-top:0px; overflow:hidden; position:relative;	 }
.infolist6 dd .info .stitle{background:url(../img/dot-2.gif) no-repeat 1px 8px; padding-left:10px; padding-top:0px;	display:block;	 float:left; width:252px;overflow:hidden; }
.infolist6 dd .info .sdate{ float:right; width:70px;padding-top:0px;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#888; height:20px;  overflow:hidden; text-align:right}			   
.infolist6 dd .none{ line-height:120px; color:#ccc; text-align:center;}		

.lefttablebody {background-image: url(../_images/left_top.jpg);	background-repeat: no-repeat;background-position: left top;}
.righttablebody {background-image: url(../_images/left_top2.jpg);background-repeat: no-repeat;background-position: right top;}

.listword-px14-22 {	font-size: 14px;	line-height: 22px;}
.listword-px14-22 a{ color:#105284; text-decoration:underline;}

.px12 {
	font-size: 12px;
}
.px14 {
	font-size: 14px;
}
.px16 {
	font-size: 16px;
}
.px10-airal {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.button1 {
	background-attachment: fixed;
	background-image: url(../_images/button/button_1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 14px;
	text-decoration: none;
}

.button2 {
	background-attachment: fixed;
	background-image: url(../_images/button/button_2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 14px;
	text-decoration: none;
}
.menuline-4 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	top: 5px;
	padding: 5px 0 5px 0;
}

/*.listline-dot-4 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 4px 0 4px 0;
}*/
#listTitle-4 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-weight: bold;
	color: #000000;
	background-color: #f8f8f8;
	padding-top:3px;
}

.listline-px2-4 {


	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.infoline-4 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #f4f4f4;
}
.fontStyle-1 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.tableStyle-1 {
	background-color: #ecf1f1;
	text-indent: 15px;
	border: 1px solid #056887;
}

.tdStyle-1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bed6dc;
	border-bottom-color: bed6dc;
	border-right-color: bed6dc;
	border-left-color: bed6dc;
}
.fontStyle-2 {
	font-size: 14px;
	color: #056887;
	text-decoration: none;
}
.rightMenu {
	border-top: 0px solid #056887;
	border-right: 0px solid #056887;
	border-bottom: 0px solid #056887;
	border-left: 1px solid #056887;
}

.tableStyle-2 {
	background-color: #ecf1f1;
	text-indent: 15px;
	text-align: left;
	border-top: 1px solid #056887;
	border-right: 1px solid #056887;
	border-bottom: 1px solid #056887;
	border-left: 1px solid #056887;
}

.tdStyle-2 {
	border-top: 1px solid #bed6dc;
	border-right: 0px solid #bed6dc;
	border-bottom: 0px solid #bed6dc;
	border-left: 0px solid #bed6dc;
}
table {
	font-size: 14px;
}
.infolist-2{height:250px;}
.infolist-2 .title{
	background:url(../_images/infolist_bg.jpg);
	height:24px;
	padding:15px 0 5px 45px;
	color:#00247c;
	font-size:14px;
	font-weight:bold;
}
.td-b-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.td-b-34 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
  .maga{
  }
  .maga .type{
	  
	  height:30px;			  
  }
  .maga .type .on{
	  border:solid 1px #82bdd8;
	  border-bottom:solid 0px #fff;
	  cursor:pointer;
	  text-align:center;
	  color:#1068b0;
  }
  .maga .type .off{
	  border-bottom:solid 1px #82bdd8;
	  cursor:pointer;
	  text-align:center;	
	  color:#666;
  }
  .maga .list{
	  border-bottom:solid 1px #82bdd8;
	  border-left:solid 1px #82bdd8;
	  border-right:solid 1px #82bdd8;
  }
  .maga .list .bt{
	  border-top:solid 1px #cedffb;
  }		  
  .maga .list .br{
	  border-right:solid 1px #cedffb;
  }
  .maga .list .bb{
	  border-bottom:solid 1px #cedffb;
  }
  
img{border-width:0;}
.pb{height:260px; overflow:hidden;position:absolute; padding-top:6px; }
.pb .steps, .pb .points li{background:transparent url(../_images/pic.gif) no-repeat left top;}
.pb .banners{float:left;margin:0px; padding:0px;}
.pb .banners li{width:280px;height:260px;overflow:hidden;display:none; text-align:center;}
.pb .banners li.current{display:block;}
.pb .switcher{ background:#FFF;float:left;height:258px;width:24px;background-position:left -76px; position:relative;}
.pb .switcher2{ background:#FFF;float:left;height:258px;width:0px; position:relative;}
.pb .points{width:19px;margin:0px auto 0; font-size:14px; padding:0;}
.pb .points li{width:16px;height:15px;background-position:0px 0px;overflow:hidden;text-align:center;line-height:15px;margin:0 0 2px 3px;color:#fff;cursor:pointer; font-family:Arial;}
.pb .points li.current{width:19px;background-position:-19px 0px;margin-left:0; text-align:center; text-indent:3px;}
.pb .steps { width:16px;height:23px;background-position:0px -17px;margin:0px 0px 0px 6px;position:absolute; bottom:3px; _overflow:hidden; } /* FireFox */
*html .pb .steps { width:16px;height:23px;background-position:0px -17px;margin:0px 0px 0px 5px;position:absolute; bottom:3px; _overflow:hidden; } /* IE6 */
*+html .pb .steps { width:16px;height:23px;background-position:0px -17px;margin:0px 0px 0px 5px;position:absolute; bottom:3px; _overflow:hidden; } /* IE7 */
.pb .steps .up, .pb .steps .down{width:15px;height:11px;cursor:pointer;}  

.tselect{border:solid 1px #c5c5c5;width:180px;
	padding:10px;
	background-color:#fff;
	padding-top:2px;
	padding-right:2px;
}
.tselect div{
	
	font-size:12px;
}
.tselect .line0{
	background:url(../_images/icon/op_line_0.gif);
	background-repeat:no-repeat;
	padding-left:11px;
	padding-top:2px;
}
.tselect .line1{
	background:url(../_images/icon/op_line_1.gif);
	background-repeat:no-repeat;
	padding-left:11px;
	padding-top:2px;
}
.tselect .line2{
	background:url(../_images/icon/op_line_2.gif);	
	background-repeat:no-repeat;
	padding-left:11px;
	padding-top:2px;
}

.tselect .check0{
	background:url(../_images/icon/op_check_0.gif);
	background-repeat:no-repeat;
	cursor:pointer;
}
.tselect .check1{
	background:url(../_images/icon/op_check_1.gif);	
	background-repeat:no-repeat;
	cursor:pointer;
}
.tselect .check2{
	background:url(../_images/icon/op_check_2.gif);
	background-repeat:no-repeat;
	cursor:pointer;
}
.sdate{ font-size:12px; }

.red1{ color:#F00}

#xna,#xna:hover{ color:#666; text-decoration:none;cursor:not-allowed;}
